Projects / The Wurld 3D Engine / Dependencies

Dependencies

GTK+

Minimum version: 2.0.0

Python

Minimum version: 2.4

Simple DirectMedia Layer

Minimum version: 1.2.0

Screenshot

Project Spotlight

Smooth Build

A powerful build tool with a simple language.

Screenshot

Project Spotlight

MASTIFF

A static analysis automation framework.